<?php
ob_start();
defined('PROTECTOR') OR die('Ошибка: нет доступа');
if(isSet($log)){
$mestouser = mysql_fetch_assoc(mysql_query("SELECT * FROM `mesto` WHERE `usr` = '$log' LIMIT 1"));
}
if(empty($header)){
header('Cache-Control: no-cache, must-revalidate');
header('Pragma: no-cache');
header('Content-type: text/html; charset=UTF-8');
echo '<?xml version="1.0" encoding="UTF-8"?>';
echo'<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.2//EN" "http://www.openmobilealliance.org/tech/DTD/xhtml-mobile12.dtd">';
echo'<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">';
echo"<head>";
echo'<meta name="wot-verification" content="fa599d5d2dd5737cf4d6"/>';
echo"<meta name='viewport' content='width=device-width; minimum-scale=1; maximum-scale=1'/>";
echo"<meta http-equiv='content-type' content='application/xhtml+xml; charset=UTF-8'/><meta name='description' content='Беспредел в тюряге' /><meta name='yandex-verification' content='MMORPG' /><meta name='keywords' content='MMORPG' />";
if(empty($textl)){
$textl="Беспредел в тюряге";
}
echo'<title>'.$textl.'</title>';
$head=$textl;
if (isset($log)) {
mysql_query("UPDATE `mesto` SET `place` = '$head' WHERE `usr` = '$log' LIMIT 1");
}

if(empty($set)){
$set=isset($set) ? htmlspecialchars($set):null;
}

if($set['fon']=='standart'){
echo'<link rel="stylesheet" href="style/standart/style.css" type="text/css" />';
}
elseif($set['fon']=='blue'){
echo "\n" . '<link rel="stylesheet" href="style/blue/style.css" type="text/css" />';
}
elseif($set['fon']=='green'){
echo'<link rel="stylesheet" href="style/green/style.css" type="text/css" />';
}
elseif($set['fon']=='red'){
echo'<link rel="stylesheet" href="style/red/style.css" type="text/css" />';
}else{
echo'<link rel="stylesheet" href="style/standart/style.css" type="text/css" />';
}
echo'</head><body>';
if(isSet($udata['pan']) AND $udata['pan'] == 2){
?>
<script type="text/javascript">
sitePath = "/";
sflakesMax = 64;
sflakesMaxActive = 64;
svMaxX = 3;
svMaxY = 3;
ssnowStick = 1;
sfollowMouse = 1;
</script>
<script type="text/javascript" src="/snow/snow.js"></script>
<?
}
?>
<?
$timeregen = microtime(1);
}
?>